/*
Theme Name: stamatiouhomes
Description: Stamatiou Homes theme
Author: Joinweb
Author URI: http://www.joinweb.gr
Template: JoinwebBasic
Version: 1.0.0
*/

:root {
	/*--orange: #b67100;*/
	--orange:#A26500;
}

html,
body {
	font-family: "LatoWeb", sans-serif;
	font-size: 10px;
	color: #565656;
}

body {
	font-size: 1.6rem;
}

a {
	text-decoration: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.text-right {
	text-align: right;
}

.outerWrapper {
	padding: 40px;
}

.bigWrapper {
	width: 1400px;
	margin: 0 auto;
}

.textWrapper {
	width: 900px;
	margin: 0 auto;
}

.button {
	border: solid 1px var(--orange);
	font-size: 1.4rem;
	font-weight: bold;
	padding: 13px 20px;
	text-transform: uppercase;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
}

.orangeBtn {
	background-color: var(--orange);
	color: #ffffff;
}

@media screen and (max-width: 1400px) {
	.bigWrapper {
		width: 100%;
		padding: 0 15px;
	}
}
@media screen and (max-width: 900px) {
	.textWrapper,
	.bigWrapper {
		width: 100%;
		padding: 0 15px;
	}
}

.back {
	position: relative;
	background: #fff;
	z-index: 1;
	margin-bottom: 40px;
}
.hiddenFootnote {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 0;
	padding: 9px 0;
	background: #f3f3f3;
}
.hiddenFootnote .split {
	margin-bottom: 0;
}
.entry-content img {
	max-width: 100%;
	height: auto;
}
/*************************** Topbar *************************
************************************************************/
.topBar {
	background: #dddddd;
	padding: 4px 0;
}

.topbarGrid {
	grid-template-columns: 1fr 1fr;
	grid-template-areas: "flags socials";
}

.flags {
	grid-area: flags;
}

.flags li {
	margin-right: 10px;
}

.socials {
	grid-area: socials;
}
.socials .inlineList {
	justify-content: flex-end;
}

.topBar .socials img {
	height: 18px;
	filter: grayscale(100%);
}

/*************************** Header *************************
************************************************************/
.header {
	padding: 12px 0;
	background: #f5f5f5;
}

.headerGrid {
	grid-template-columns: 130px 1fr;
	grid-template-areas: "logo menu";
}

.header_logo {
	grid-area: logo;
}

.header_logo img {
	margin-top: 4px;
}

.mainMenuContainer {
	grid-area: menu;
	text-align: right;
}

.mainMenuContainer ul.nav.navbar-nav li {
	display: inline-flex;
}

.breadcrumbWrapper {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #232323;
}

.breadcrumbWrapper a {
	color: #232323;
}

/*************************** Menu *************************
************************************************************/

.mainMenuContainer ul.nav.navbar-nav li a {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: normal;
	letter-spacing: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

.mainMenuContainer ul.nav.navbar-nav li {
	margin: 0 10px;
}

.hidden-all-but-xs {
	display: none;
}

/*************************** Home *************************
************************************************************/
.home section {
	margin-bottom: 100px;
}

.home .sectionTitle {
	font-size: 4.8rem;
	font-weight: 900;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 16px;
}

.home .hero.megaHero {
	height: calc(100vh - 84px);
	text-shadow: 0 0 4px rgba(0,0,0,0.5);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
}
.hero .heroBtn{
	color: var(--orange);
}
@media screen and (max-width: 996px) {
	.home .sectionTitle {
		font-size: 3.8rem;
	}
}
@media screen and (max-width: 768px) {
	.home .sectionTitle {
		font-size: 2.8rem;
	}
}

/*************************** Archive *************************
************************************************************/

.archiveTitle {
	font-size: 4.8rem;
	font-weight: 900;
	text-align: center;
	margin: 40px 0 40px 0;
	text-transform: uppercase;
}

.navigation {
	margin-top: 80px;
	text-align: center;
}

.navigation li a {
	font-size: 1.4rem;
	color: #000000;
}

.navigation .wp-paginate a {
	border-radius: 1px;
	border: solid 1px var(--orange);
	background-color: #f9f9f9;
}

.navigation .wp-paginate .current {
	border-radius: 1px;
	border: solid 1px var(--orange);
	background-color: var(--orange);
}
.portfolioDescription {
	font-weight: lighter;
	font-style: italic;
	margin-bottom: 60px;
}

/*************************** Single *************************
************************************************************/

.singleTitle {
	font-size: 3.6rem;
	font-weight: 900;
	text-align: center;
	margin: 0 0 40px 0;
	text-transform: uppercase;
}

.entry-content .alignwide {
	margin-left: -80px;
	margin-right: -80px;
}

.entry-content .alignfull {
	margin-left: calc(-100vw / 2 + 100% / 2);
	margin-right: calc(-100vw / 2 + 100% / 2);
	max-width: 100vw;
}

.alignfull img {
	width: 100vw;
}

.entry-content {
	font-size: 1.6rem;
}

.singleExcerpt {
	font-size: 2.4rem;
	line-height: 1.4;
	margin-bottom: 30px;
}
.single figure.wp-block-gallery
{
	margin-bottom: 0;
}

/*************************** Projects *************************
************************************************************/

.projectGrid {
	grid-template-columns: 1fr 1fr;
	grid-template-areas: "figure content";
	column-gap: 30px;
	margin-bottom: 50px;
}

.projectGrid:nth-child(even) {
	grid-template-areas: "content figure";
	text-align: right;
}

.projectGrid figure {
	grid-area: figure;
}

.projectGrid .postContent {
	grid-area: content;
}

.projectGrid .postTitle {
	font-size: 2.4rem;
	font-weight: 900;
	line-height: 1;
	margin-bottom: 10px;
}
.sectionTitle a {
	color: #565656;
}

.projectGrid .postExcerpt {
	font-size: 16px;
	line-height: 2;
}

.projectGrid .postExcerpt .inlineList {
	flex-direction: column;
}

.projectFilters {
	margin-bottom: 40px;
}

.projectTypes {
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
}

.projectTypes li,
.subProjectTypes li {
	margin: 5px 10px;
}

.projectTypes a {
	color: #757575;
	font-size: 1.6rem;
	font-weight: bold;
	text-transform: uppercase;
}

.projectTypes a.current,
.subProjectTypes a.current {
	color: var(--orange);
}

.project_types {
	margin: 50px auto;
	border-radius: 20px;
	border: solid 1px var(--orange);
	width: 309px;
	height: 36px;
	text-align: center;
}

.project_types span,
.project_types a {
	font-size: 1.4rem;
	font-weight: 500;
	color: #565656;
	width: 150px;
	display: inline-block;
	border-radius: 50px;
}

.project_types a:hover,
.project_types a:hover span,
.project_types a.current span,
.project_types a.current {
	background-color: var(--orange);
	color: #fff !important;
}

.subProjectTypes {
	display: none;
	justify-content: center;

}

.subProjectTypes.active {
	display: flex;
}

.subProjectTypes a {
	color: #9b9b9b;
}

.introSingle {
	display: grid;
	height: 70vh;
	grid-template-rows: auto;
	grid-template-columns: repeat(1, minmax(100px, 500px) );
	justify-content: space-around;
	margin-bottom: 50px;
	background-size: cover;
}

.mainImage {
	margin-bottom: 60px;
}

.mainImage img {
	width: 100%;
}

.wp-block-image figcaption {
	background-color: #f1f1f1;
	margin-top: 0;
	text-align: center;
	font-size: 1.6rem;
	font-style: italic;
	line-height: normal;
	color: #333333;
	padding: 15px 0;
}

.single figure {
	margin-bottom: 50px;
}

.singlePartTitle {
	font-size: 3.6rem;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 50px;
}

.projectTitle {
	font-size: 4.8rem;
	line-height: 1.2;
	margin: 0 0 40px 0;
	font-weight: 900;
	color: #333333;
	text-align: center;
}

.singlePartSubTitle {
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 10px;
}

.projectInfo {
	grid-template-columns: 1fr 1fr;
	grid-template-areas: "left right";
}

.left {
	grid-area: left;
}

.right {
	grid-area: right;
}

.startProject {
	margin-top: 50px;
	text-align: center;
}

.bumpedDivider {
	width: 300px;
	margin: 75px auto;
	border-bottom: 4px solid #f1f1f1;
}

.bumpedDivider span {
	content: " ";
	display: block;
	width: 40px;
	margin: 0 auto -6px;
	border-bottom: 8px solid #cccccc;
}

.similarContainer figure {
	margin-bottom: 0;
}

.similarContainer .inlineList {
	justify-content: space-between;
}

.similarContainer .inlineList li {
	padding: 5px;
}

.similarTitle {
	color: #000;
}

.projectSmall .postTitle {
	font-size: 1.8rem;
	color: #333;
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
}

.projectDetails .bumpedDivider {
	margin-top: 45px;
	margin-bottom: 50px;
}

.projectDetails .inlineList {
	justify-content: space-around;
}

/* Gallery */
.archiveGallery {
	grid-template-columns: minmax(0, 1fr) minmax(0,1fr);
}
.galleryItem {
	margin-bottom: 10px;
	background-color: #000;
}
.galleryItem a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.galleryItem figure {
	/*	height: 360px;*/
	overflow: hidden;
}
.galleryItem h3 {
	position: absolute;
	color: #fff;
	font-size: 3rem;
	text-shadow: 0 0 5px rgb(0, 0, 0.3);
	text-align: center;
}
.galleryArchive .postDate {
	display: none;
}

/*************************** Contact *************************
************************************************************/
.contactInfo a {
	color: #565656;
}

.map {
	margin-bottom: 100px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
	width: 100%;
	font-size: 1.8rem;
	font-weight: 300;
	font-style: italic;
	line-height: normal;
	color: #999!important;
	border: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.map.wrapper iframe
{
	width: 100%;
}

.wpcf7 textarea {
	height: 200px;
}

.wpcf7 input[type="submit"] {

	border: solid 1px var(--orange);
	font-size: 1.4rem;
	font-weight: bold;
	padding: 13px 20px;
	text-transform: uppercase;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	background-color: var(--orange);
	color: #ffffff;
	margin: 50px auto 0;
	display: block;
}

.wpcf7-form {
	margin-bottom: 100px;
}

/*************************** Footer *************************
************************************************************/
footer {
	grid-template-areas: "left center right";
	grid-template-columns: 1fr 1fr 1fr;
	align-items: end;
	margin-top: 100px!important;
	padding-bottom:40px!important;
}

.footer_info
{
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.footer_info li,
.footer_info li a {
	font-size: 1.3rem;
	line-height: normal;
	color: #666;
}
.footer_info li:last-child{
	margin-bottom: 0;
}

.phone_inner{
	display: grid;
}

.footer_info li .phone_inner a{
	margin-bottom: 0;
}

.footer_info li .phone_inner a:first-child{
	margin-bottom: 3px;
}

.footer_info li
{
	display: flex;
	align-items: center;
	margin: 0 0 15px;
}
.footer_info li a{
	text-decoration: underline;
}
.footer_info li img {
	margin-right: 15px;
}

.footer_info li .footer_text {
	font-weight: normal;
	font-size: 1.3rem;
	color: #606060;
}

footer .footer_social {
	justify-content: center;
	margin-top: 55px;
}
.center {
	text-align: center;
	grid-area: center;
}
.left{
	grid-area: left;
}
.right{
	grid-area:right;
	text-align: right;
}
.social img {
	width: 26px;
	margin: 0 5px;
}
.footer_credits,
.footer_credits a {
	font-size: 12px;
	color: #666;
}

.credits {
	text-align: right;
}
.footerMenu
{
	list-style: none;
	margin:0;
	padding: 0;
}
.footerMenu li{
	padding: 0 20px;
}
.footerMenu li a
{
	font-size: 1.3rem;
	font-weight: 500;
	line-height: normal;
	letter-spacing: normal;
	color: #666;
	text-decoration: underline;
}
@media screen and (max-width: 1219px) {
	.footer_credits,
	.credits{
		text-align: center;
	}
	.back{
		margin-bottom: 80px;
	}
	.hiddenFootnote{
		padding: 20px 0;
	}
	.copyright {
		text-align: center;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 768px) {
	footer {
		grid-template-areas: "center" "left" "right";
		grid-template-columns: 1fr ;
		text-align: center;
		padding-bottom: 0!important;
	}
	.footer_info li
	{
		justify-content: center;
	}
	.right{text-align: center}
	.footerMenu {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	.footer_info li img{
		margin: 0 auto;
		display: block;
	}
	.footer_info li {
		margin-bottom: 40px;
		display: block;
	}
	.hiddenFootnote
	{
		position: relative;
	}
	.back{
		margin-bottom: 40px;
	}

}

img.aligncenter
{
	margin: 0 auto;
	display: block;
}

.aligncenter ul {
	text-align: center;
	margin: 0 auto;
}
.page h2 {
	margin: 30px 0 15px;
}

.grecaptcha-badge {
	visibility: hidden;
}


#floatingBtn
{
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	padding: 15px 40px;
}
#floatingBtn:hover{
	background-color: #d88600;
}

#floatingBtn:active{
	background-color: #945c00;
}
#wt-cli-privacy-save-btn
{
	background-color: var(--orange)!important;
}
.espa
{
	position: fixed;
	left: 0;
	z-index: 999;
	bottom:20px;
}
.espa img {
	max-width: 250px;
	height: auto;
}
/* Add style from wordpress */
/*TO-EDIT-HOME-MAINBANNER*/
.hero.megaHero .hero__content {
	text-align: right !important;
}

.hero.megaHero::after {
	right: 0;
}

/*TO-EDIT-ALL-THE-BUTTONS*/
.heroBtn:hover, .moreBtn:hover{
	background-color: var(--orange);
	color:#ffffff;
}

.orangeBtn:hover {
	background-color: #ffffff !important;
	color: var(--orange);

}

.wpcf7 input[type="submit"]:hover {
	background-color: #ffffff !important;
	color: var(--orange);
}




/*TO-EDIT-ALL-GALLERY-ITEMS*/
.galleryItem figure {
	opacity: 0.6;
}

.galleryItem h3 {
	text-shadow: none;
	font-size: 2.2rem;
}

.galleryItem:hover {
	opacity: 0.9;
}




/*TO-EDIT-THE-TWOPOSTSGRID*/
.twoPostsGrid .left:hover {
	opacity: 0.9;
}

.twoPostsGrid .right:hover {
	opacity: 0.9;
}




/*TO-EDIT-ALL-TITLES-TEXT*/
.sectionTitle a, .home .sectionTitle, .archiveTitle, .projectTitle, .singleTitle {
	font-weight: normal;
	font-size: 40px;
	font-family: Trebuchet MS;
}




/*TO-EDIT-ALL-SECTION-TEXT*/
.sectionText {
	line-height: 26px;
}

/*Range slider*/
.rsfcf_circles-slider.ui-slider{background: #D48B2F!important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active
{
	border: 1px solid #985A00!important;
	background: #D48B2F!important;
}
.ui-widget-header{background: #F3F3F3!important;}

.rsfcf_circles-slider .ui-slider-label:after{
	content:'€';
	margin-left: 3px;
}


.ui-slider-pips .ui-slider-label {
	width: 84px;
}
.rsfcf_circles-slider .ui-slider-pip.ui-slider-pip-last .ui-slider-label {
	left: 2em;
	text-align: left;
	width: 55px;
}
.rsfcf_circles-slider .ui-slider-pip.ui-slider-pip-last, .rsfcf_circles-slider .ui-slider-pip.ui-slider-pip-first {
	top: -21px;
}

.ui-slider-pips [class*=ui-slider-pip-initial] {
	font-weight: bold;
	color: rgb(67, 77, 90);
}

div.rsfcf_slider-display, div.rsfcf_circles-slider, div.rsfcf_scale-slider, div.rsfcf_rainbow-slider, div.rsfcf_flat-slider, div.rsfcf_double-label-slider {
	margin: 31px 0px !important;
}

.wpcf7 label {
	font-size: 1.8rem;
	font-weight: 300;
	font-style: italic;
	line-height: normal;
	color: #999!important;
	border: none;
	padding-bottom: 10px;
}

.wpcf7-form-control.wpcf7-select
{
	height: 40px;
	border-radius: 5px;
	width: 100%;
	width: 100%;
	font-size: 1.8rem;
	font-weight: 300;
	font-style: italic;
	line-height: normal;
	color: #999!important;
	border: none;
	border: 1px solid #ccc;
	padding: 3px;

}

/*************************** Mobile *************************
************************************************************/

@media screen and (max-width: 992px) {

	.mainMenuContainer {
		line-height: 1;
	}

	.hidden-all-but-xs {
		display: block;
	}

	.mainMenu {
		display: none;
	}

	.projectGrid,
	.projectGrid:nth-child(even) {
		grid-template-columns: 1fr;
		grid-template-areas: "figure" "content";
		text-align: left;
	}

	.projectGrid figure {
		margin-bottom: 30px;
	}

	.projectTypes {
		justify-content: left;
	}

	.gridLeftImg {
		margin-left: 15px;
		margin-right: 15px;
	}

	.archiveTitle {
		margin: 15px 0;
	}
	.projectFilters {
		margin-bottom: 15px;
	}

	.archiveGallery {
		grid-template-columns: minmax(0, 1fr);
	}

	.projectDetails .inlineList {
		flex-direction: column;
		text-align: center;
	}
	.projectDetails .inlineList li {
		margin-bottom: 15px;
	}
	.projectDetails .inlineList li:last-child {
		margin-bottom: 0;
	}

}

@media screen and (max-width: 768px) {
	.home section {
		margin-bottom: 60px;
	}

	.outerWrapper {
		width: 100%;
		padding: 0 15px;
	}

	.similarContainer .inlineList {
		flex-direction: column;
	}

	.similarContainer .inlineList img {
		margin: 0 auto;
	}

	.similarContainer .inlineList li {
		padding: 0;
	}

	.single figure {
		margin-bottom: 15px;
	}

	.entry-content .alignwide {
		margin-left: -15px;
		margin-right: -15px;
	}

	.bumpedDivider {
		margin: 45px auto;
	}

	.projectDetails .bumpedDivider {
		margin-top: 35px;
		margin-bottom: 40px;
	}

	.navigation {
		margin-top: 30px;
	}

	.footer_info {
		margin-top: 60px;
	}

	.overlay nav {
		font-size: 32px;
	}

	.projectGrid .postExcerpt .inlineList li h3,
	.projectGrid .postExcerpt .inlineList li div {
		display: inline;
	}

	.singleTitle {
		font-size: 3.4rem;
	}

	.projectTypes {
		text-align: left;
	}


	.galleryItem figure {
		height: auto;
	}

	.hiddenFootnote {
		padding-bottom: 120px;
	}

}
@media screen and (max-width: 480px) {

	.espa img {
		max-width: 160px;
	}
}
